Schlagwort-Archive: Sicherheitslücke

Adobe Flash Player für Firefox unter Debian 7 Wheezy oder Debian Jessie 8 manuell installieren / updaten

Mozilla Firefox blockiert ja neuerdings veraltete Adobe Flash-Player Versionen. Selbst wenn man auf dem automatischen Update-Kanal des Flashplayers ist, dauert es noch eine ganze Weile bis der aktuelle Adobe Flashplayer direkt über die Debian-Distribution verteilt wird. Somit wird der Flash-Player … Weiterlesen

Veröffentlicht unter Adobe Flash Player, BananaPI, Cubian, Cubieboard, Cubieboard 2, Cubietruck / Cubieboard 3, Debian, Linux, Linux OS, OS, PC, PC Software, Raspberry, Raspberry PI 2, Technik, Ubuntu, Udoo | Verschlagwortet mit , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , | Hinterlasse einen Kommentar

Java 7 Update 17 und Java 6 Update 43 erschienen

Und täglich grüsst das Murmeltier…. Schon wieder bringt Oracle ein Java-Update heraus. Bei Java 7 ist es Update 17 (Java 7 Update 16 wurde übersprungen), bei Java 6 ist es Update 43 (hier wurde auch eine Version übersprungen, und zwar … Weiterlesen

Veröffentlicht unter Java, Microsoft Windows, OS, PC Software | Verschlagwortet mit , , , , , , , , , , , , , , , , , , , | Hinterlasse einen Kommentar

Wichtig: Adobe Flash Player Update – dringend empfohlen

Adobe hat heute ein Sicherheitsupdate für den Adobe Flash Player veröffentlich, welches dringend installiert werden sollte, da eine gewaltige Sicherheitslücke aufgetreten ist (nachzulesen im Detail direkt bei Adobe hier). Adobe selbst stuft die Sicherheitslücke, die es Angreifern erlauben soll Schadcode … Weiterlesen

Veröffentlicht unter PC Software, Technik, WWW | Verschlagwortet mit , , , , , , , , | Hinterlasse einen Kommentar